E-MailRelay

Classes | Namespaces
geventloggingcontext.h File Reference
`#include "gdef.h"`
`#include "geventlogging.h"`
`#include "geventstate.h"`
`#include "gstringview.h"`
Include dependency graph for geventloggingcontext.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | GNet::EventLoggingContext
| A class that sets the G::LogOuput::context() while in scope. More...

## Namespaces
namespace | GNet
| Network classes.